from taller_programacion import *
"""
Pintemos 10 luces a la vez!
"""
luces.borrar()					# Borramos lo que haya pintado anteriormente
for numero in range(10):		# El bucle se repetira 10 veces, cada vez vuelta tendrá el valor de la vuelta actual. Primero 1, luego 2 etc...
    imprimir(numero)			# Imprimimos el numero que vamos a pintar
    luces.pintarLed(numero_de_led=numero,color="verde")	# Pintamos el numero de esta vuelta de bucle
    luces.iluminar()			# Los iluminamos para poder verlos
    dormir(0.5)					# Esperamos y seguimos el bucle
    

    
